div.post
{ 
	margin: 1em 0; 
	padding: 0.5em 1em;
}
div.post div.posted
{
	font-style: italic;
}
div.post div.text
{
	margin: 1em 0;
}
div.post div.comments
{
	clear: both;
}
div.comment
{
	border-bottom: 2px solid #333;
	margin: 1em 2em;
	padding: 1em 0;
}
div.comment div.posted
{
	font-style: italic;
}
div.comment div.posted span.email
{
	font-style: normal;
}
div.comment div.text
{
	margin: 1em 0;
}
div.feeds
{
}
div.feeds a
{
	font-weight: bold;
}
div.feeds a img
{
	border: 0;
	vertical-align: middle;
}
ul.blog.archive
{
	list-style: none outside none !important;
	margin: 1em 1em 1em 2em !important;
	padding: 0 !important;
}
ul.blog.archive li
{
	background-image: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
span.date
{
	font-family: monospace;
}
div.archive h2,
div.tags h2 {
    margin-bottom: 0;
}
div.tags a {
    font-size: 0.8em;
}
